@charset "UTF-8";
/**
 *
 * You can write your CSS code here, DO NOT touch the default JavaScript file
 * because it will make it harder for you to update.
 * 
 */

/* custom.css */

body{background: #FAFDFB;}
body.sidebar-mini .main-sidebar .sidebar-menu > li {
  padding: 0;
}
body.sidebar-mini .main-sidebar .sidebar-menu > li > a {
  border-radius: 0;
}
a, a:visited, a:focus, a:active, a:hover{
    outline:0 none !important;
}
hr {
  margin-top: 10px;
}
i.required {color:red;}
.bg-gray {background-color: #F5F5F5 !important;}
.bg-ass {background-color: #DEF0F9 !important;}
.b-0 {border: 0;}
.br-0 {border-radius:0;}
.loader {display: none;}
.pointer {cursor: pointer;}
.pointer-move {cursor: move;}
.fullscreen {
  z-index: 1350!important;
}
.height-well {
    max-height: 180px;
    overflow-y: scroll;
}
.well-450 {
  max-height:450px;
  overflow-y: scroll;
}
.mh-100 {
  min-height: 100px;
}
.h-300 {
  height: 300px;
}
.scrollable {
    overflow-y: scroll;
}
.noscript-notice {
  position: fixed !important;
  z-index: 1050;
  left: 0;
  bottom: 0;
  right: 0;
}
.hide {
  display: none;
}
.r-0 {
  border-radius: 0;
}
.r-50 {
  border-radius: 50px;
}
.tab-content > .tab-pane {
  padding: 2em 1.5em;
}
.card-stats-limit .card-stats-item {
  width: calc(100% / 2) !important;
}

/* CUSTOM HEIGHT AND WIDTH */
.sq-30 {
  width: 30px  !important;
  height: 30px !important;
}
.sq-40 {
  width: 40px  !important;
  height: 40px !important;
}
.sq-50 {
  width: 50px  !important;
  height: 50px !important;
}
.sq-100 {
  width: 100px  !important;
  height: 100px !important;
  padding: 0 !important;
}
.w-5{
    width:5%;
}
.w-10{
    width:10%;
}
.w-15{
    width:15%;
    max-width: 75px;
}
.w-20{
    width:20%;
    max-width: 100px;
}

.w-25{
    width:25%;
    max-width: 125px;
}
.w-30{
    width:30%;
    max-width: 150px;
}
.w-35{
    width:35%;
    max-width: 170px;
}
.w-40{
    width:40%;
    max-width: 200px;
}
.w-45{
    width:45%;
    max-width: 225px;
}
.w-50{
    width:50%;
    max-width: 250px;
}

.w-55{
    width:55%;
    max-width: 275px;
}
.w-60{
    width:60%;
    max-width: 300px;
}
.w-65{
    width:65%;
    max-width: 325px;
}
.w-70{
    width:70%;
    max-width: 350px;
}
.w-75{
    width:75%;
    max-width: 375px;
}
.w-80{
    width:80%;
    max-width: 400px;
}
.w-85{
    width:85%;
    max-width: 425px;
}
.w-90{
    width:90%;
    max-width: 450px;
}
.w-95{
    width:95%;
    max-width: 475px;
}
.w-100{
    width:100%;
}
.w-200 {
  width: 200px;
}
.sq-50 {
  width: 50px  !important;
  height: 50px !important;
}
.sq-30 {
  width: 30px  !important;
  height: 30px !important;
}
.sq-100 {
  width: 100px  !important;
  height: 100px !important;
  padding: 0 !important;
}
.h-500 {
  height: 500px;
}
.h-400 {
  height: 400px;
}

/* ALERT */
#localstorage-alert {
  display: none;
}

/* JQUERY UI - AUTOCOMPLETE */
.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 5px;
} 
.ui-widget-content {
    border-radius: 0;
    background-color: rgb(255, 255, 255);
    background-image: none;
    box-shadow: rgba(0, 0, 0, 0.3) 0 5px 10px;
}
.ui-menu {
    z-index: 1053;
}
.ui-menu-item {
  font-weight: 600;
}
.ui-menu-item:hover {
  font-weight: 600;
}

/* SEARCHBOX */
.sidebar-mini .sidebar-searchbox .form-inline {
  display: none;
}
.sidebar-searchbox .form-inline {
  margin-top: 20px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.sidebar-searchbox .form-inline .form-control {
  background-color: #fff;
  border-color: transparent;
  padding-left: 20px;
  padding-right: 0;
  margin-right: -6px;
  min-height: 40px;
  font-weight: 500;
  border-radius: 0;
  transition: all 1s;
}
.sidebar-searchbox .form-inline .btn {
  border-radius: 0;
  background-color: #fff;
  padding: 9px 15px 9px 15px;
  border-color: transparent;
}
.sidebar-searchbox .form-inline .btn:hover {
  color: #990;
}
.main-sidebar .sidebar-menu li a {
  height: 40px;
}

/* SOCIAL BUTTONS */
.btn-youtube{color:#4285F4 !important;background-color:#fff;border:1px solid #4285F4;font-size:14px;height: 48px}
.btn-youtube img{width:23px !important;display:inline;float:left;margin-top:10.5px;margin-left: 15px;top:0;border-radius: 2px;}
.btn-youtube:focus,
.btn-youtube:hover{color:#fff  !important;background-color:#4285F4;border:1px solid #4285F4;}
.btn-facebook{font-size: 14px;}
.login_btn{background: #394EEA;border-color:#394EEA;}
.login_btn:hover{background: #007bff !important;border-color:#007bff !important;}

/* SIDEBAR */
.main-sidebar .sidebar-brand{height: auto !important;}
.main-sidebar .sidebar-brand img{max-width: 170px !important;max-height: 60px !important;margin-top: 33px;}
.main-sidebar  .sidebar-brand-sm img{width: 32px !important;height: 32px !important;margin-top:10px !important;}
.main-sidebar .sidebar-menu li a i{margin-left:4px;}
.main-sidebar .sidebar-menu li ul li a i{margin-right:5px;}
body:not(.sidebar-mini) .sidebar-style-2 .sidebar-menu li.active ul.dropdown-menu li a {padding-left: 50px;}

/* STICKY COLUMN */
.sidebar-section {
  position: absolute;
  height: 100%;
  width: 100%;
}
.sidebar-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.make-me-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;     
  padding: 0 15px;
}

/* TABLE */
table .condensed a.dropdown-item { padding: 7px 20px !important; }
.table-condensed th,
.table-condensed td {
  height: auto !important;
  padding: 3px !important;
  vertical-align: top !important;
}

/* MODAL WINDOW  */
.modal-body .sub-title {
  font-size: 1em;
  color: #8f969b;
  border: 1px solid #7a8289;
  display: inline-block;
  padding: 5px;
  border-radius: 3px;
}
.modal-footer{display: block !important;}
.modal-footer button[data-dismiss=modal]{float: right !important;}
.modal-xl{min-width: 70%;}
.modal-mega{min-width: 80%;}
.modal-full{min-width: 95%;}
.modal-title .fas,.modal-title .far,.modal-title .fal,.modal-title .fab{font-size: 18px !important;}

/* UPLOADER */
.upload-field .loader {display: none;}
.ajax-upload-dragdrop,.ajax-file-upload-statusbar{width:100% !important;}
.ajax-file-upload{background: #6777EF !important;}
.ajax-upload-dragdrop span{display: none !important;}

/* PRISM CODE HIGHTLIGHT */
code[class*="language-"], pre[class*="language-"]{
  white-space: pre-wrap !important;
  word-break: break-all !important;
}

/* STYLE */
.badge-status{background: #fcfcfc !important;border:.5px solid #ccc;padding:4px 12px;font-size: 12px;color:#000 !important;}
.badge-status,.badge-subscribe i{font-size: 12px !important;}
.badge-status.normal{padding: 8px 10px !important;}
.activity .badge{font-size: 10px;padding:4px 8px;}
.activity .badge-danger{background: #fcfcfc;color:#fb160a;border:1px solid #fb160a;}
.activity .badge-warning{background: #fcfcfc;color:orange;border:1px solid orange;}
.section-header h1 i{font-size: 24px !important;}
a.card-cta{text-decoration: underline;}
.status-icon{font-size: 20px;}
.hidden{display: none !important;}
.disappear{opacity: 0 !important;}
.section_custom .section-header{margin-bottom: 0;border-bottom:1px solid #f9f9f9;border-radius: 3px 3px 0 0;}
.section_custom .card:first-child{border-radius: 0 0 3px 3px!important;}
.section_custom .card:first-child .card-header{border-bottom-width: 0;}
.section_custom .alert{margin-bottom: 0;border-radius: 0}
@media (max-width: 575.98px){.section_custom .section-header{margin-bottom: 0 !important;}}
.language-javascript{color: #fff !important;}
.language-javascript .toolbar .toolbar-item:first-child{display: none !important;}
.btn-outline-info,.btn-outline-primary,.btn-outline-success,.btn-outline-warning,.btn-outline-danger{background: #fff;}
.dropdown_alt{border-radius: 4px 0 0 4px;border-right: none;}
.dropdown_alt2{border-radius: 0 4px 4px 0;border-right: none;}
.full_width{width: 100% !important;}
.padding-0{padding: 0 !important;}
.padding-left-10{padding-left: 10px !important;}
.padding-right-10{padding-right: 10px !important;}
.padding-10{padding: 10px !important;}
.padding-20{padding: 20px !important;}
.margin-0{margin: 0 !important;}
.dropdown-menu.large{width: 240px;}
.waiting_response .waiting {height: 100%;width:100%;display: table;}
.waiting_response .waiting i{font-size:60px;display: table-cell; vertical-align: middle;}
.dropdown-menu.dropdown-menu-sm a{font-size: 13px !important;color:#212529;}
.no_radius{border-radius: 0 !important;}
.no_shadow{box-shadow: none !important;}
.dropdown-toggle.no_caret::after{content: none !important;}
.border_me{border:.5px solid #dee2e6 !important;}
.no_radius{border-radius:0 !important;}
.d-block{display:block !important;}

/* ICON CARD */
.card.card-large-icons.card-condensed{box-shadow: 0 0 8px rgba(0, 0, 0, .06);margin-bottom: 15px;color:#6777EF;background: #fff;}
.card.card-large-icons.card-condensed h4{color:#6C757D;}
.card.card-large-icons.card-condensed.active h4{color:#fff;}
.card.card-large-icons.card-condensed a:not(.dropdown-item),.card.card-large-icons.card-condensed .dropdown-toggle,.card.card-large-icons.card-condensed .card-icon{color:#6777EF !important;}
.card.card-large-icons.card-condensed.active{color:#fff;background: #6777EF;}
.card.card-large-icons.card-condensed.active a:not(.dropdown-item),.card.card-large-icons.card-condensed.active .dropdown-toggle,.card.card-large-icons.card-condensed.active .card-icon{color:#fff !important;}
.card.card-large-icons.card-condensed .card-icon{width: 75px;}
.card.card-large-icons.card-condensed .card-icon i{font-size: 22px;}
.card.card-large-icons.card-condensed .card-body{padding: 10px;}
.card.card-large-icons.card-condensed .card-body h4{font-size: 15px;}

@media (max-width: 575.98px)
{
  .card.card-large-icons{
    width: 100%;
  }
  .card.card-large-icons .card-icon {
    display: none !important;
  }
  .card.card-large-icons .card-body {
    display: block !important;
    width: 100% !important;
    text-align: center;
  }

}

/* BADGES */
.badge2 { padding: 2px 10px;border-radius: 10px;font-size: 12px; }
.badge2.badge-success2{background-color:rgba(29, 201, 183, 0.1);color:#1dc9b7;border:dotted 2px rgba(29, 201, 183, 0.1);}
.badge2.badge-pending2{background-color:rgba(255, 31, 31, 0.1);color:#ff5656;border:dotted 2px rgba(255, 31, 31, 0.1);}
.badge2.badge-processing2{background-color:rgba(255, 184, 34, 0.1);color:#ffb822;border:dotted 2px rgba(255, 184, 34, 0.1);}

/* SELECT2 */
.modal-dialog .select2-container {z-index: 1160 !important;}
.input-group .select2-container--default .select2-selection--single{border-radius: 0 !important;}
.select2-container--default .select2-selection--multiple .select2-selection__choice{background: #fff;color:#6777ef;border: 1px solid #6777ef !important;}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{color:#6777ef !important;}
.select2-container--default .select2-selection--multiple .select2-selection__choice{border:none !important;}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background: #fff;
    color: #6777ef;
    height: 30px;
    line-height: 27px;
    border: 1px solid #6777ef !important;
}

/* COLOR */
.orange{color:orange !important;}
.green{color:#63ed7a !important;}
.red{color:#fb160a !important;}
.white{color:white !important;}
.gray{color:#ccc !important;}
.blue{color:#6777EF !important;}
.black{color:#000 !important;}
.bg-body{background: #FAFDFB !important;}
.purple{color:#d43f8d !important;}
.ash { color:#6c757d !important; }
.cyan {color:#16d6d0 !important;}
.alert.alert-success{background: #B9DF90 !important;border-color: #B9DF90 !important;color:#3c763d !important;}
.alert.alert-warning{background: #ffdd87 !important;border-color: #ffdd87 !important;color:#8a6d3b !important;}
.alert.alert-danger{background: #f2838f !important;border-color: #f2838f !important;color:#fff !important;}

/* BUTTON */
.btn{box-shadow: none !important;}
.btn-circle{width: 40px;height: 40px;border-radius: 40px;padding:0;padding-top:8px;}
.btn.small{font-size: 10px !important;}
.btn-outline{background: #fff;border-radius: 0;border: .5px dashed #ccc;cursor: pointer;}
.btn-outline:hover{border: 1px dashed #394EEA !important;}
.mini_dropdown{padding:8px 0;top:-11px !important;border:.5px solid #394EE5;}
.mini_dropdown .btn{margin-right: 4px;}
.mini_dropdown .btn:last-child{margin-right: 0px;}
.btn.btn-border {
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    background: none !important;
}
.btn-danger.btn-border {
    color: #d73925;
}
.btn-warning.btn-border {
    color: #e08e0b;
}
.btn-primary.btn-border {
    color: #367fa9;
}
.btn-info.btn-border {
    color: #00c0ef;
}
.btn-success.btn-border {
    color: #008d4c;
}
.btn.btn-border:hover,
.btn.btn-border:focus {
  color: #7281F0 !important;
}

/* DATA TABLE */
table.dataTable tfoot th,
table.dataTable tfoot td {text-align: left;}
table.dataTable td,th{vertical-align: middle !important;}
td.dt-nowrap, th.dt-nowrap { white-space: nowrap }
div.dataTables_wrapper div.dataTables_processing {
    position: fixed;
    top: 40%;
    z-index: 1299;
}
table.dataTable td.dataTables_empty, table.dataTable th.dataTables_empty {
  text-align: center;
  padding-left: 0!important;
  color: #fa0000;
}
.dt-print-heading {text-align:center;}
.dt-print-heading img {height:80px;}
.data-card{width: 101% !important;}
.dataTable,.table-responsive,.dataTable,.table-responsive2{width: 100% !important;}
.data-card .table:not(.table-sm) thead th{background: #F8FAFB !important;color:#6777EF !important;}
.data-card .table{border: none !important;}
.data-card .table thead{border: 1px solid #EDEFFD!important;}
.data-card .table tbody{border: 1px solid #EDEFFD!important;}
.data-card .table-bordered td{border: 1px solid #EDEFFD !important;vertical-align: middle;}
.data-card .table-bordered th{border: none !important;vertical-align: middle;padding-top:15px;padding-bottom:15px;}
.data-card .table-bordered:not(.table-sm) td{padding-top:10px;padding-bottom:10px;}
.data-card .table tfoot {border: 1px solid #EDEFFD!important;text-align: right !important;}
.data-card .dataTables_length{display: inline !important;}
.data-card .dataTables_length select{width: 90px !important;margin-top:15px;}
.data-card .dataTables_info{display: inline !important;float:right !important;}
div.dataTables_wrapper div.dataTables_filter{text-align: left !important;}
div.dataTables_wrapper div.dataTables_filter input{padding:20px 15px !important;max-width: 155px !important;}

/* SCROLL */
.mCSB_inside > .mCSB_container{margin-right: 0 !important;}

/* TABLE RESPONSIVE 2 */
@media (max-width: 575.98px) {
  .table-responsive2-sm {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .table-responsive2-sm > .table-bordered {
    border: 0;
  }
}
@media (max-width: 767.98px) {
  .table-responsive2-md {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .table-responsive2-md > .table-bordered {
    border: 0;
  }
}
@media (max-width: 991.98px) {
  .table-responsive2-lg {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .table-responsive2-lg > .table-bordered {
    border: 0;
  }
}
@media (max-width: 1199.98px) {
  .table-responsive2-xl {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .table-responsive2-xl > .table-bordered {
    border: 0;
  }
}
.table-responsive2 {
  display: block;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
.table-responsive2 > .table-bordered {
  border: 0;
}

/* FILE INPUT */
.file-input {
  padding: 7px !important;
}

/* VIDEO CONTAINER */
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* SUMMETNOTE EDITOR */
.note-toolbar{ height: 40px !important;}
.note-toolbar-wrapper{height: 35px;}
.note-editor.note-frame .note-editing-area {
  margin-top: 35px;
  border-top: 1px solid #f7f7f7;
}

/* CHECKBOX + RADIO*/
/* http://www.inserthtml.com/2012/06/custom-form-radio-checkbox/ */
.regular-checkbox {
  display: none;
}
.regular-checkbox + label {
  background-color: #fafafa;
  border: 1px solid #cacece;
  box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
  padding: 9px;
  border-radius: 3px;
  display: inline-block;
  position: relative;
  margin: 0;
}
.regular-checkbox + label:active, .regular-checkbox:checked + label:active {
  box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
.regular-checkbox:checked + label {
  background-color: #e9ecee;
  border: 1px solid #adb8c0;
  box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
  color: #99a1a7;
}
.regular-checkbox:checked + label:after {
  content: '\2714';
  font-size: 14px;
  position: absolute;
  top: 0px;
  left: 3px;
  color: #99a1a7;
}
.big-checkbox + label {
  padding: 18px;
}
.big-checkbox:checked + label:after {
  font-size: 28px;
  left: 6px;
}
.radio-1 {
  width: 193px;
}
.button-holder {
  float: left;
}
.regular-radio {
  display: none;
}
.regular-radio + label {
  -webkit-appearance: none;
  background-color: #fafafa;
  border: 1px solid #cacece;
  box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
  padding: 9px;
  border-radius: 50px;
  display: inline-block;
  position: relative;
}
.regular-radio:checked + label:after {
  content: ' ';
  width: 12px;
  height: 12px;
  border-radius: 50px;
  position: absolute;
  top: 3px;
  background: #99a1a7;
  box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
  text-shadow: 0px;
  left: 3px;
  font-size: 32px;
}
.regular-radio:checked + label {
  background-color: #e9ecee;
  color: #99a1a7;
  border: 1px solid #adb8c0;
  box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1), inset 0px 0px 10px rgba(0,0,0,0.1);
}
.regular-radio + label:active, .regular-radio:checked + label:active {
  box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
.big-radio + label {
  padding: 16px;
}
.big-radio:checked + label:after {
  width: 24px;
  height: 24px;
  left: 4px;
  top: 4px;
}

/* LABEL */
.label {
  display: inline-block;
  padding: 0.25em 0.4em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
}
.label:empty {
  display: none;
}
.btn .label {
  position: relative;
  top: -1px;
}
.label-pill {
  padding-right: 0.6em;
  padding-left: 0.6em;
  border-radius: 10rem;
}
.label-primary {
  color: #fff;
  background-color: #007bff;
}
.label-primary[href]:hover, .label-primary[href]:focus {
  color: #fff;
  text-decoration: none;
  background-color: #0062cc;
}
.label-secondary {
  color: #fff;
  background-color: #6c757d;
}
.label-secondary[href]:hover, .label-secondary[href]:focus {
  color: #fff;
  text-decoration: none;
  background-color: #545b62;
}
.label-success {
  color: #fff;
  background-color: #28a745;
}
.label-success[href]:hover, .label-success[href]:focus {
  color: #fff;
  text-decoration: none;
  background-color: #1e7e34;
}
.label-info {
  color: #fff;
  background-color: #17a2b8;
}
.label-info[href]:hover, .label-info[href]:focus {
  color: #fff;
  text-decoration: none;
  background-color: #117a8b;
}
.label-warning {
  color: #212529;
  background-color: #ffc107;
}
.label-warning[href]:hover, .label-warning[href]:focus {
  color: #212529;
  text-decoration: none;
  background-color: #d39e00;
}
.label-danger {
  color: #fff;
  background-color: #dc3545;
}
.label-danger[href]:hover, .label-danger[href]:focus {
  color: #fff;
  text-decoration: none;
  background-color: #bd2130;
}
.label-light {
  color: #212529;
  background-color: #f8f9fa;
}
.label-light[href]:hover, .label-light[href]:focus {
  color: #212529;
  text-decoration: none;
  background-color: #dae0e5;
}
.label-dark {
  color: #fff;
  background-color: #343a40;
}
.label-dark[href]:hover, .label-dark[href]:focus {
  color: #fff;
  text-decoration: none;
  background-color: #1d2124;
}
@media print {
  .label {
    border: 1px solid #000;
  }
}
.dataTables_length select.form-control {
  display: inline-block;
  width: 100%;
  height: calc(2.25rem + 2px);
  padding: .375rem 1.75rem .375rem .75rem;
  line-height: 1.5;
  color: #495057;
  vertical-align: middle;
  background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center;
      background-color: rgb(255, 255, 255);
      background-size: auto;
  background-size: 8px 10px;
  border: 1px solid #ced4da;
      border-top-color: rgb(206, 212, 218);
      border-right-color: rgb(206, 212, 218);
      border-bottom-color: rgb(206, 212, 218);
      border-left-color: rgb(206, 212, 218);
  border-radius: .25rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.ng-cloak {
  display: none !important;
}
.button-outline
{
  background: #fff;
  border: .5px dashed #ccc;
}
.button-outline:hover
{
  border: 1px dashed #6777EF !important;
  cursor: pointer;
}
.multi_layout {margin:0;background: #fff;margin-bottom: 2rem;}
.multi_layout .card{margin-bottom:0;border-radius: 0;}
.multi_layout p, .multi_layout ul:not(.list-unstyled), .multi_layout ol{line-height: 15px;}
.multi_layout .list-group li{padding: 15px 10px 12px 10px;}
.multi_layout {border:.5px solid #dee2e6;}
.multi_layout .collef,.multi_layout .colmid,.multi_layout .colrig{padding-left: 0px; padding-right: 0px;}
.multi_layout .collef,.multi_layout .colmid{border-right: 1px solid #dee2e6;}
.multi_layout .main_card {min-height: 500px;box-shadow: none;}
.multi_layout .collef .makeScroll{max-height: 790px;overflow:auto;position: relative;}
.multi_layout .list-group{padding-top:6px;}
.multi_layout .list-group .list-group-item a{text-decoration:none;}
.multi_layout .list-group .list-group-item{border-radius: 0;border:.5px solid #dee2e6;border-left:none;border-right:none;cursor: pointer;z-index: 0;}
.multi_layout .list-group .list-group-item:first-child{border-top:none;}
.multi_layout .list-group .list-group-item:last-child{border-bottom:none;}
.multi_layout .list-group .list-group-item.active{border:.5px solid #6777EF;}
.multi_layout .list-group .list-group-item.active a{color:#fff;}
.multi_layout .mCSB_inside > .mCSB_container{margin-right: 0;}
.multi_layout .card-statistic-1 {border-radius: 0;}
.multi_layout h6.page_name {font-size: 14px;}
.multi_layout .card .card-header input{max-width: 100% !important;}
.multi_layout .waiting,.modal_waiting {height: 100%;width:100%;display: table;}
.multi_layout .waiting i,.modal_waiting i{font-size:60px;display: table-cell; vertical-align: middle;padding:30px 0;}
.multi_layout .card .card-header h4 a{font-weight: 700 !important;}  
.product-item .product-name{font-weight: 500;}
.badge-status {border-color:#eee;}

::placeholder {
  color: #ccc !important;
}
.smallspace{padding: 10px 0;}
.lead_first_name,.lead_last_name,.lead_tag_name{background: #fff !important;}
.getstarted_lead_first_name,.getstarted_lead_last_name,.getstarted_lead_tag_name{background: #fff !important;}
.ajax-file-upload-statusbar{width: 100% !important;}
.custom-top-margin{margin-top: 20px;}
.sync_page_style{margin-top: 8px;}
.well{background: #fff;}  
.emojionearea, .emojionearea.form-control{height: 140px !important;}
.emojionearea.small-height{height: 140px !important;}

/*import bot modal section*/
.radio_check{display:block;position:relative;padding-left:35px;cursor:pointer;font-size:22px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.radio_check input{position:absolute;opacity:0;cursor:pointer}
.checkmark{position:absolute;top:0px;right:0;height:18px;width:18px;background-color:#ccc;}
.radio_check:hover input~.checkmark{background-color:#eee}
.radio_check input:checked~.checkmark{background-color:#2196F3}.checkmark:after{content:"";position:absolute;display:none}
.radio_check input:checked~.checkmark:after{display:block}
.radio_check .checkmark:after{top:5px;left:5px;width:8px;height:8px;border-radius:50%;background:#fff}
.template_sec{border:1px solid #dcd7d7;border-top-right-radius:6px;border-bottom-right-radius:6px;padding-right:0;overflow: hidden;}
.template_img_section img{border-top-left-radius:6px;border-bottom-left-radius:6px}
.template_body_section{height:94px;padding:3px 10px 0 10px;border-left:none}
.description_section{font-size:10px;text-align:justify}
.author-box .author-box-name { font-size: 14px;}
.author-box .author-box-picture { width:80px;}
.type3 .ajax-upload-dragdrop{text-align: center;}
.type3 .ajax-file-upload-filename{width:100% !important;}
.bootstrap-timepicker-widget table td input {
  border: 1px solid  #ddd;
  box-shadow: 1px 1px 1px
  rgba(0,0,0,0.2);
}

/* MASK WINDOW  */
.overlay { 
    overflow: hidden;
    max-height: 100%;
    max-width: 100%;
}
.overlay:after {
    content: '';
    width: 100%;
    height: 100%;
    top: 0; 
    left: 0;
    bottom: 0; 
    right: 0;
    z-index: 1000;
    opacity:.8;
    position: fixed; 
    background: #000000;
}
.overlay-loader { 
    overflow: hidden;
    max-height: 100%;
    max-width: 100%;
}
.overlay-loader:after {
    content: '';
    width: 100%;
    height: 100%;
    top: 0; 
    left: 0;
    bottom: 0; 
    right: 0;
    z-index: 1250;
    opacity: .8;
    position: fixed; 
    background: #eef9ff;
}
.overlay-loader:before {
    content: '';
    background: url(../img/loader.gif) no-repeat;
    width: 64px;
    height: 64px;
    top: 50%; 
    left: 50%;
    margin-top: -32px;
    margin-left: -32px;
    z-index: 1251;
    opacity: 1;
    position: fixed;
}

/* Certificate Template */
ul.certificate-template li {
    float: left;
    cursor: pointer;
    border: 5px solid #ffffff;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    box-shadow: 0 0 1px rgba(0,0,0,0.5);
    margin: 0 10px 10px 0;
}

ul.certificate-template li img {
    width: 320px;
    height: 250px;
}

ul.certificate-template li:hover {
    border-color: #ff1313;
}

ul.certificate-template li.selected {
    border-color: #ff1313;
}
.certificate-payment-done{
     margin-top:20px;
     border:none;
}
/* End Certificate Template */